 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 56.09%, 50% 50%, 50% 50%, 50% 50%, 50% 30.61%, 50% 50%, 50% 15.99%, 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1715153871357-38602a145547.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Nila-Vajrvan-engagement-1024x683.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/FionaWalsh2.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/HD-wallpaper-lion-b-black-colour-graphic-design-illustration-painting.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/24-1925.posterl.4380c2a1.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/default-image-25.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 432px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 60px 75px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    line-height: 1.2;
    font-weight: 700;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 633px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 18px;
}

.u-section-2 .u-image-1 {
  min-height: 597px;
  background-image: url("images/dipak_studios3.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 597px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 0.75rem;
  margin: 26px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 12px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 340px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-3 {
  padding: 6px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 14px;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 13px 17px 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.8125rem;
  margin: 5px 16px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 6px 0;
}

.u-section-2 .u-icon-2 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 14px;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 13px 17px 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.8125rem;
  margin: 5px 16px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 6px 0;
}

.u-section-2 .u-icon-3 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 14px;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 13px 17px 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.8125rem;
  margin: 5px 16px 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 6px 0 0;
}

.u-section-2 .u-icon-4 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 14px;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 13px 17px 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.8125rem;
  margin: 5px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-2 .u-image-1 {
    min-height: 492px;
    --radius: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 274px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-2 .u-image-1 {
    min-height: 754px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-2 .u-image-1 {
    min-height: 566px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-2 .u-image-1 {
    min-height: 307px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 768px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 330px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 521px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 885px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 50px 246px 0 305px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 32px;
}

.u-section-3 .u-image-1 {
  min-height: 621px;
  background-position: 50% 50%;
  background-image: url("images/AV-wed15.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 12px 28px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 621px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-list-1 {
  width: 532px;
  margin: 70px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 462px;
  grid-gap: 4px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -36px auto 0 60px;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 13px 17px 0 60px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -36px auto 0 60px;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  margin: 13px 17px 0 60px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -36px auto 0 60px;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  margin: 13px 17px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 190px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 25px;
    margin-right: 146px;
    margin-left: 205px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -44px;
    margin-bottom: -74px;
  }

  .u-section-3 .u-image-1 {
    min-height: 512px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-3 .u-list-1 {
    width: 359px;
    height: auto;
    margin-left: 88px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 214px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 36px;
    margin-left: 95px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -68px;
    margin-bottom: -196px;
  }

  .u-section-3 .u-image-1 {
    min-height: 392px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: -53px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: -53px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-top: -53px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 755px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: 28px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -606px;
    margin-bottom: -331px;
  }

  .u-section-3 .u-image-1 {
    min-height: 652px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 532px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -4px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -634px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-image-1 {
    min-height: 281px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 463px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-5 {
    margin-top: -36px;
    margin-left: 76px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 13px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-8 {
    margin-top: -36px;
    margin-left: 76px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 13px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-10 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-11 {
    margin-top: -36px;
    margin-left: 76px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.75rem;
    margin-top: 13px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 406px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  width: 269px;
  margin: 45px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 152px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 93px 0 72px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  font-size: 3rem;
  font-weight: 700;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 93px 0 72px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  font-size: 3rem;
  font-weight: 700;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 93px 0 72px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 125px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 23px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 23px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 93px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    font-size: 0.75rem;
  }
}